Quantcast

Antw: [security-announce] openSUSE-SU-2016:0263-1: critical: Security update for java-1_8_0-openjdk

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Antw: [security-announce] openSUSE-SU-2016:0263-1: critical: Security update for java-1_8_0-openjdk

Ulrich Windl
   >>> <[hidden email]> schrieb am 27.01.2016 um 21:11 in Nachricht
<[hidden email]>:
> openSUSE Security Update: Security update for java-1_8_0-openjdk
[...]

>    java-1_8_0-openjdk was updated to version 7u95 to fix 9 security issues.

Is this a typing error? (java 8 being updated to Java 7)

Regards,
Ulrich


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Antw: [security-announce] openSUSE-SU-2016:0263-1: critical: Security update for java-1_8_0-openjdk

Andreas Stieger-2
Hello,

On 01/28/2016 08:31 AM, Ulrich Windl wrote:
>    >>> <[hidden email]> schrieb am 27.01.2016 um 21:11 in Nachricht
> <[hidden email]>:
>> openSUSE Security Update: Security update for java-1_8_0-openjdk
> [...]
>
>>    java-1_8_0-openjdk was updated to version 7u95 to fix 9 security issues.
>
> Is this a typing error? (java 8 being updated to Java 7)

Yes this is an editing error.
The correct message should have read "... to 8u72-b15"

Andreas

--
Andreas Stieger <[hidden email]>
Project Manager Security
SUSE Linux GmbH, GF: Felix Imend├Ârffer, Jane Smithard, Graham Norton,
HRB 21284 (AG N├╝rnberg)


signature.asc (817 bytes) Download Attachment
Loading...